### Property

# WebKit WebExtension:has-injected-content

since: 2.52

#### Declaration

    property has-injected-content: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebExtension` has script or stylesheet content that can be injected into webpages. See `webkit_web_extension_get_has_injected_content()` for more details.

Type:`gboolean`

Available since: 2.52

Default value | FALSE
Getter method | `webkit_web_extension_get_has_injected_content()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no